title: '00 - Stay Generous'
sites:
  - stay-generous
  - stay-generous-en
  - stay-generous-de
  - stay-generous-fr
propagate: true
template: pages/standard_page
layout: layout
revisions: false
route: '/{slug}'
date: true
sort_dir: asc
structure:
  root: true
  slugs: true
